"Please Donate" = "Doneer a.u.b.";
"Donate" = "Doneer!";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Dit programma schrijven heeft vele nachten gekost. Als u er plezier aan beleeft, schenk dan een vrijwillige bijdrage aan de auteur van deze software, zodat hij nog meer slaap verliest om Cyberduck beter te maken!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Als donateur voor Cyberduck ontvangt u een donatiecode waarmee dat deze melding verdwijnt.";
"Thank you for using Cyberduck!" = "Dank u voor het gebruiken van Cyberduck!";
"Later" = "Later";
"Don't show again for this version" = "Toon dit niet opnieuw";
"Registration Key" = "Donatiecode";

"Buy in Windows Store" = "Koop in Windows Store";
"Buy in Mac App Store" = "Koop in Mac App Store";
